Version: dev-perl/TeX-Encode 1.300.0:0

Depends On: >=dev-perl/HTML-Parser-3.670.0 dev-lang/perl:=[-build(-)]

USE Flags:

1.300.0
"~amd64 ~x86"
comments powered by Disqus